* Encoding: windows-1252.
TITLE CENSUS OF CANADA 1981 - BST: CSD-LONG FORM- SDW81B10.
SUBTITLE SPSS commands by Sushil Kumar, UT/DLS 11/2003, using DAIS ddims Publisher.

FILE HANDLE in NAME='x' lrecl=1100. /* Replace 'x' with input file path name for corresponding data file. 

DATA LIST FILE=in/
  RP 1-2  CD 3-4  CSDGC 5-7  CSDS 8  CSDT 9-10  CCSGC 11-13  CA 14-16  CASL 17  CSDN 18-49 (A)  HGIMPIND 50
  RECTYPE 51-52  F15 53-61  F16 64-72  F17 75-83  F18 86-96  F19 97-105  F20 108-116  F21 119-127  F22 130-138  F23 141-149
  F24 152-160  F25 163-171  F26 174-182  F27 185-193  F28 196-206  F29 207-215  F30 218-226  F31 229-237  F32 240-248  F33 251-259
  F34 262-270  F35 273-281  F36 284-292  F37 295-303  F38 306-316  F39 317-325  F40 328-336  F41 339-347  F42 350-358  F43 361-369
  F44 372-380  F45 383-391  F46 394-402  F47 405-413  F48 416-426  F49 427-435  F50 438-446  F51 449-457  F52 460-468  F53 471-479
  F54 482-490  F55 493-501  F56 504-512  F57 515-523  F58 526-536  F59 537-545  F60 548-556  F61 559-567  F62 570-578  F63 581-589
  F64 592-600  F65 603-611  F66 614-622  F67 625-633  F68 636-646  F69 647-655  F70 658-666  F71 669-677  F72 680-688  F73 691-699
  F74 702-710  F75 713-721  F76 724-732  F77 735-743  F78 746-756  F79 757-765  F80 768-776  F81 779-787  F82 790-798  F83 801-809
  F84 812-820  F85 823-831  F86 834-842  F87 845-853  F88 856-866  F89 867-875  F90 878-886  F91 889-897  F92 900-908  F93 911-919
  F94 922-930  F95 933-941  F96 944-952  F97 955-963  F98 966-976  F99 977-985  F100 988-996  F101 999-1007  F102 1010-1018  F103 1021-1029
  F104 1032-1040  F105 1043-1051  F106 1054-1062  F107 1065-1073  F108 1076-1084  F109 1087-1095.
VARIABLE LABELS
   RP 'Region and province'
 / CD 'Census division'
 / CSDGC 'Census subdivision geographical classification'
 / CSDS 'CSD population size group'
 / CSDT 'CSD type code'
 / CCSGC 'Census consolidated subdivision geographical classification'
 / CA 'Census metropolitan area/Census agglomeration'
 / CASL 'CMA/CA selector'
 / CSDN 'Name of the geographic area'
 / HGIMPIND 'Indian Reserve: High imputation area indicator'
 / RECTYPE 'Record type'
 / F15 'Total occupied private dwellings'
 / F16 'Occ. pvt. dwellings: need reg. mntnce only'
 / F17 'Occ. pvt. dwellings: need minor repairs'
 / F18 'Occ. pvt. dwellings: need major repairs'
 / F19 'Total occupied private dwellings - Single detached'
 / F20 'Occ. pvt. dwellings - Single detached: need reg. mntnce only'
 / F21 'Occ. pvt. dwellings - Single detached: need minor repairs'
 / F22 'Occ. pvt. dwellings - Single detached: need major repairs'
 / F23 'Total occupied private dwellings - Aptt. 5 or more storeys'
 / F24 'Occ. pvt. dwellings - Aptt. 5 or more storeys: need reg. mntnce only'
 / F25 'Occ. pvt. dwellings - Aptt. 5 or more storeys: need minor repairs'
 / F26 'Occ. pvt. dwellings - Aptt. 5 or more storeys: need major repairs'
 / F27 'Total occupied private dwellings - Double house'
 / F28 'Occ. pvt. dwellings - Double house: need reg. mntnce only'
 / F29 'Occ. pvt. dwellings - Double house: need minor repairs'
 / F30 'Occ. pvt. dwellings - Double house: need major repairs'
 / F31 'Total occupied private dwellings - Row house'
 / F32 'Occ. pvt. dwellings - Row house: need reg. mntnce only'
 / F33 'Occ. pvt. dwellings - Row house: need minor repairs'
 / F34 'Occ. pvt. dwellings - Row house: need major repairs'
 / F35 'Total occupied private dwellings - Duplex'
 / F36 'Occ. pvt. dwellings - Duplex: need reg. mntnce only'
 / F37 'Occ. pvt. dwellings - Duplex: need minor repairs'
 / F38 'Occ. pvt. dwellings - Duplex: need major repairs'
 / F39 'Total occupied private dwellings - Apt. <5 storeys'
 / F40 'Occ. pvt. dwellings - Apt. <5 storeys: need reg. mntnce only'
 / F41 'Occ. pvt. dwellings - Apt. <5 storeys: need minor repairs'
 / F42 'Occ. pvt. dwellings - Apt. <5 storeys: need major repairs'
 / F43 'Total occupied private dwellings - House attached to a non-resid. bldg.'
 / F44 'Occ. pvt. dwellings - House attached to a non-resid. bldg.: need reg. mntnce only'
 / F45 'Occ. pvt. dwellings - House attached to a non-resid. bldg.: need minor repairs'
 / F46 'Occ. pvt. dwellings - House attached to a non-resid. bldg.: need major repairs'
 / F47 'Total occupied private dwellings - Other multiple dwellings'
 / F48 'Occ. pvt. dwellings - Other multiple dwellings: need reg. mntnce only'
 / F49 'Occ. pvt. dwellings - Other multiple dwellings: need minor repairs'
 / F50 'Occ. pvt. dwellings - Other multiple dwellings: need major repairs'
 / F51 'Total occupied private dwellings - Movable dwellings'
 / F52 'Occ. pvt. dwellings - Movable dwellings: need reg. mntnce only'
 / F53 'Occ. pvt. dwellings - Movable dwellings: need minor repairs'
 / F54 'Occ. pvt. dwellings - Movable dwellings: need major repairs'
 / F55 'Total occupied private dwellings'
 / F56 'Occ. pvt. dwellings: 1-2 rooms'
 / F57 'Occ. pvt. dwellings: 3-4 rooms'
 / F58 'Occ. pvt. dwellings: 5-6 rooms'
 / F59 'Occ. pvt. dwellings: 7-9 rooms'
 / F60 'Occ. pvt. dwellings: 10 or more rooms'
 / F61 'Occ. pvt. dwellings: Avg. number of rooms'
 / F62 'Total occupied pvt. dwellings'
 / F63 'Occ. pvt. dwellings: 1 complete & 1 half bathroom'
 / F64 'Occ. pvt. dwellings: 1 complete & 2 or more half bathrooms'
 / F65 'Occ. pvt. dwellings: 2 complete & 1 half bathroom'
 / F66 'Occ. pvt. dwellings: 2 complete & 2 or more half bathrooms'
 / F67 'Occ. pvt. dwellings: 3+ complete with or without half bathrooms'
 / F68 'Occ. pvt. dwellings: 1 half bathroom'
 / F69 'Occ. pvt. dwellings: 2 or more half bathrooms'
 / F70 'Occ. pvt. dwellings: 1 complete bathroom'
 / F71 'Occ. pvt. dwellings: 2 complete bathrooms'
 / F72 'Occ. pvt. dwellings: Total with bathrooms'
 / F73 'Total occupied pvt. dwellings'
 / F74 'Occ. pvt. dwellings: Heating fuel - oil or kerosene'
 / F75 'Occ. pvt. dwellings: Heating fuel - piped or bottled gas'
 / F76 'Occ. pvt. dwellings: Heating fuel - electricity'
 / F77 'Occ. pvt. dwellings: Heating fuel - other'
 / F78 'Occ. pvt. dwellings: Water heating fuel - oil or kerosene'
 / F79 'Occ. pvt. dwellings: Water heating fuel - piped or bottled gas'
 / F80 'Occ. pvt. dwellings: Water heating fuel - electricity'
 / F81 'Occ. pvt. dwellings: Water heating fuel - other'
 / F82 'Total occupied pvt. dwellings'
 / F83 'Occ. pvt. dwellings: Heating equip. - steam or hot water furnace'
 / F84 'Occ. pvt. dwellings: Heating equip. - hot air furnace'
 / F85 'Occ. pvt. dwellings: Heating equip. - furnace'
 / F86 'Occ. pvt. dwellings: Heating equip. - installed elec. heating system'
 / F87 'Occ. pvt. dwellings: Heating equip. - stove or space heater'
 / F88 'Occ. pvt. dwellings: Heating equip. - other'
 / F89 'Total occupied pvt. dwellings'
 / F90 'Occ. pvt. dwellings: Value - <$20000'
 / F91 'Occ. pvt. dwellings: Value - $20000-$34999'
 / F92 'Occ. pvt. dwellings: Value - $35000-$49999'
 / F93 'Occ. pvt. dwellings: Value - $50000-$64999'
 / F94 'Occ. pvt. dwellings: Value - $65000-$79999'
 / F95 'Occ. pvt. dwellings: Value - $80000-$99999'
 / F96 'Occ. pvt. dwellings: Value - $100000-$149999'
 / F97 'Occ. pvt. dwellings: Value - $150000-$199999'
 / F98 'Occ. pvt. dwellings: Value - $200000 or more'
 / F99 'Occ. pvt. dwellings: Avg. value'
 / F100 'Occ. pvt. dwellings: Median value'
 / F101 'Total occupied pvt. dwellings'
 / F102 'Occ. pvt. dwellings: Pd. of const. - 1920 or before'
 / F103 'Occ. pvt. dwellings: Pd. of const. - 1921-1945'
 / F104 'Occ. pvt. dwellings: Pd. of const. - 1946-1960'
 / F105 'Occ. pvt. dwellings: Pd. of const. - 1961-1970'
 / F106 'Occ. pvt. dwellings: Pd. of const. - 1971-1975'
 / F107 'Occ. pvt. dwellings: Pd. of const. - 1976-1979'
 / F108 'Occ. pvt. dwellings: Pd. of const. - 1980'
 / F109 'Occ. pvt. dwellings: Pd. of const. - 1981 (first five months)'
.
VALUE LABELS
   RP
     0  'Canada'
     10  'Newfoundland'
     11  'Prince Edward Island'
     12  'Nova Scotia'
     13  'New Brunswick'
     24  'Quebec'
     35  'Ontario'
     46  'Manitoba'
     47  'Saskatchewan'
     48  'Alberta'
     59  'British Columbia'
     60  'Yukon'
     61  'Northwest Territories'
 / CSDS
     1  '500,000 & over'
     2  '100,000 - 499,999'
     3  '30,000 - 99,999'
     4  '10,000 - 29,999'
     5  '5,000 - 9,999'
     6  '2,500 - 4,999'
     7  '1,000 - 2,499'
     8  '0 - 999'
 / CASL
     0  'Not a CMA/CA'
     1  'CMA'
     2  'CA'
 / HGIMPIND
     1  'Includes IR or part of IR'
 / RECTYPE
     1  'Canada'
     2  'Provinces'
     3  'Remainder'
     10  'CMA/CA'
     12  'Prov. CT subtotal'
     13  'Census tracts'
     15  'Prov. census tracts'
     16  'Census divisions'
     17  'Census subdivisions'
     18  'Federal electoral districts'
     19  'Enumeration areas'
.
MISSING VALUES
.
Execute.
SAVE OUTFILE= 'y'/* Replace 'y' with name to give your system file.
 /MAP
  /COMPRESSED. /* Delete this line if you want an uncompressed file

